{
  "area": [
    {
      "xpos": 11,
      "ypos": 77,
      "width": 224,
      "height": 24,
      "type": "match"
    }
  ],
  "properties": [],
  "tags": [
    "debianinstaller_download_preconfiguration_file"
  ]
}